### Method

# AppStreamCompose Hint get_explanation_template

since: 0.13.0

#### Declaration [src]

    const gchar*
    asc_hint_get_explanation_template (
      AscHint* hint
    )

#### Description [src]

Gets the explanation template for this hint.

Available since: 0.13.0

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.